:root {
    --color-text:#1B4965;
    --color-how-buy:#CAE9FF;
    --color-grey:#888888;
    --color-dark:#222222;
    --color-grey_light:#d1d1d1;
}

body{
    font-family: 'Open Sans2';
}

@font-face{
    font-family:'playfair1';
    src:url(./fonts/playfair/PlayfairDisplay-VariableFont_wght.ttf);
}

@font-face{
    font-family: 'staatliches1';
    src: url(./fonts/staatliches/Staatliches-Regular.ttf);
}

@font-face{
    font-family: 'inter1';
    src: url(./fonts/inter/Inter-V.ttf);
}

.container{max-width:1300px !important; padding-top:30px;}
.container .heaader_year{padding-top:20px; color:var(--color-text); font-size:16pt; 
/*font-family:'playfair'; */
 letter-spacing: 14px;}

.container.title_str{
    font-family: 'staatliches' ;
    color:var(--color-text);
    font-size: 10vw;
    line-height: 100%;
    text-align: center;
}

.main_text_block{
   /* font-family: 'playfair'; */
    color:var(--color-text);
    font-size:1.5vw;
}
.button_class{padding-top:50px; padding-bottom:50px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.button_class span{
    /*font-family: 'playfair'; */
    font-size:1.3vw;
    background-color: var(--color-grey_light);
    padding:15px;
    cursor: pointer;
    border-radius: 15px;
    color:var(--color-text);
}

.credit_title{
    text-align: center;
    font-size: 20pt;
    padding-bottom: 50px;
}

.how_to_buy{
    background-color: var(--color-how-buy);
}

.block{
    margin-top:100px;
}
.block .block_title{
    /* padding-top:60px; */
    padding-bottom:40px;
    font-size:60pt;
    text-align: left;
    font-family: 'staatliches';
}

.how_to_buy .how_buy_flex{
    display: flex;
    justify-content: space-between;
    /* font-family: "playfair"; */
    padding-bottom:50px;
    gap:50px;
    
}

.how_to_buy .buy_stage_title{
    font-size:1.2vw;
}

.how_to_buy .stage_detail{
    font-size:1vw;
    padding-top:20px;
}

.gallery li{
    width:calc(100% / 3 - 75px);
    height: 17vw;
}
.gallery li{
    list-style-type: none;
    max-width: 100%;
    background-position: 91% 31%;
    background-size: 101% 141%;
    border-radius: 20px;
}

.gallery .our_prods_gallery{
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    justify-content: space-between;
}

.our_misson .block_title{
    padding-top:20px;
}

.mission_block{
    background-color: var(--color-text);
    color:white;
    padding-bottom:50px;
}

.mission_content_flex{
    display: flex;
    gap: 163px;
    align-items: center;
}

.mission_content_flex .text_content{
    display: flex;
    flex-direction: column;
    gap: 50px;
    width:70%;
}

.mission_content_flex .text_content .title{
    font-size:2vw;
    padding-bottom:20px;
}

.mission_content_flex .text_content .content{
    font-size:1vw;
}

.mission_content_flex .image_block{
    display: flex;
    justify-content: flex-end;
}

.mission_content_flex .image_block img{
    width:70%;
}

.our_preim .preim_list li{
    width: calc(100% / 3 - 100px);
    display: flex;
    flex-direction: column;
    align-content: space-between;
    flex-wrap: wrap;
}


.our_preim .preim_list{
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    flex-direction: row;
    justify-content: space-around;
}

.our_preim .preim_list .cont{
    width: 89%;
    /* height: 50%; */
    border-radius: 25px;
    /* max-height: 250px; */
    /* background-color: var(--color-grey); */
    text-align: center;
}
.our_preim .preim_list img{ border-radius:25px;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 256px;
}

.our_preim .preim_list .title{
    font-size: 1.5vw;
    font-family: 'staatliches';
    font-weight: 700;
    padding-top: 20px;
    /* padding-bottom: 30px; */
    
}

.our_preim .preim_list .content{
    font-size: 1.1vw;
    font-family: 'staatliches';
    font-weight: bold;
    color: var(--color-grey);
    padding-top:30px;
}

/* .good_catalog .good_image{
    background-image: url(good_images/main_good_1.jpg);
    width: 50%;
    height: 800px;
    background-size: 100%;
    background-position: 100% 64%;
} */

.good_catalog .good_0{
    max-width:94%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.good_catalog .good_1{
    max-width:94%;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
}

.good_catalog .category_name,.good_catalog .good_name {
    
    font-weight: 700;
    font-size: 3vw;
    line-height: 92%;
}

.good_catalog .category_name{
    padding-bottom:50px;
}

.price_main_page_credit{font-size:16pt;}

.good_catalog .block_info{padding-left:10%}

.good_catalog .buttons .good_act, .buttons .good_detail{
    padding: 10px;
    background-color: var(--color-dark);
    color: white;
    font-size: 1vw;
    border-radius: 15px;
    cursor: pointer;
    padding-left: 20px;
    padding-right: 20px;
   
    font-weight: 600;
}

.good_catalog .buttons .good_detail{
    background-color: var(--color-grey);
    color:var(--color-dark);
}

.good_catalog .buttons{
    padding-top:30px;
    display: flex;
    gap: 30px;
}

body > div.container.gallery.block > ul > li:nth-child(4){
    background-position: 70% 86%;
}

.who_list{display:flex; justify-content: space-between;}
.who_list li{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: calc(100% / 3 - 100px);
}
.who_list li img{border-radius:25px; width:100%; }

.who_list .title{
    font-size: 1.5vw;
    font-family: 'staatliches';
    font-weight: 700;
    padding-top: 20px;
    line-height: 28px;
}

.who_list li .button{
    padding: 10px;
    background-color: var(--color-dark);
    color: white;
    font-size: 1vw;
    border-radius: 15px;
    cursor: pointer;
    padding-left: 20px;
    padding-right: 20px;
    ;
    font-weight: 600;
    margin-top: 30px;
    width: 50%;
    text-align: center;
}
.querst_full{padding-left:40px;;}
.questions ul{list-style-type: none; }
.questions .quest {
    cursor: pointer;
    font-size: 1.2vw;
    background-color: var(--color-grey_light);
    padding: 10px;
    border-radius: 25px;
    /* padding-top:10px; */
}
.questions ul li .quest{
    border-bottom: 0.1rem solid #c1c1c1;
    border-radius: 25px;}

.questions .quest .plus{
    font-size:30pt;
    /* font-weight: 700; */
    color:var(--color-grey);
    display: inline-block;
    transition: 0.5s;
}

.questions .quest img{transition: 0.5s;}

/* .questions .answ{display:none; transition: 0.5s;} */
.questions .answ{

    /* transition: 0.5s; */
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left:30px;
    font-size:1.1vw;
}
/* .questions .answ.active span{} */

.form{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 500px;
    gap: 10px;
    
}

.form #name, .form #phone{
    width: 49%;
    height: 50px;
    font-size: 16pt;
    border-radius: 10px;
    border: 0.5px solid var(--color-grey_light);
    background-color: var(--color-grey_light);
    padding: 20px;
}
.form textarea {width:100%; font-size:16pt;  border-radius: 10px;border: 0.5px solid var(--color-grey_light);    background-color: var(--color-grey_light);padding: 20px;}

.button_send{
    padding: 10px;
    background-color: var(--color-dark);
    color: white;
    font-size: 1vw;
    border-radius: 10px;
    cursor: pointer;
    
    font-weight: 600;
    width: 100%;
    text-align: center;
}

.form_cont{    display: flex;
    justify-content: center;}

.map_cont{
    display: flex;
    justify-content:center;
    padding-bottom:50px;
}

.good_catalog .block{
    margin-top:10px;
}

.basket_container{display:none;}

.basket_container.active, .basket_container.active a{
    display:block;
    position: fixed;
    top: 50px;
    left: 30px;
    cursor: pointer;
    text-decoration: none;
    color: black;
}

.basket_count{
    font-size: 18pt;
    background-color: var(--color-grey_light);
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 700;
    border-radius: 100%;
}
.good_basket{display:none}

.good_basket.active{
    display: flex;
    justify-content: center;
    gap: 20px;
    list-style-type: none;
    box-sizing: border-box;
   
    font-size: 20pt !important;
}


.good_basket > li:nth-child(1){width:20%;}
.good_basket > li:nth-child(1) > img{
    width: 100%;
    border-radius: 25px;
}
.good_basket > li:nth-child(2){
    display: flex;
    align-items: center;
}

.good_basket > li:nth-child(3){
    display: flex;
    font-size: 20pt;
    gap: 30px;
    align-items: center;
}

.button_basket{
    cursor:pointer;
}

.button_basket:hover{
    opacity: 0.75;
}
.good_basket > li:nth-child(3) span{width:40px; text-align: center;}

/* .good_basket > li:nth-child(4){width:80px} */

.price_main_page{
    font-size: 30pt;
    font-weight: 700;
    /* padding-top: 25px; */
    padding-top: 30px;
    display: block;
}

#good_detail_0, #good_detail_1{
    display: inline-block;
    max-width: 1500px;
}

.window1 .good_detail_flex{
    display: flex;
    gap: 20px;
}
.window1 .block_image{width:50%}
.window1 .good_detail_flex img{width:100%}

.thumb img {
    -webkit-filter: grayscale(0);
    filter: none;
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 5px;
}

.thumb img:hover {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}

.thumb {
    padding: 5px;
}

.window2 .title{
    font-size: 16pt;
    padding-top: 20px;
    font-weight: 600;
}

.window2 .cont{
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.video_content{
    display: flex;
    justify-content: center;
}

/* body > div.our_preim.container.block > ul > li:nth-child(6) > div:nth-child(4){color:black} */

#good_detail_1 > div > ul > li:nth-child(27), #good_detail_0 > div > ul > li:nth-child(21){
    color:black;
    font-weight: 700;
}

.demonstration{
    background-color:var(--color-text);
    padding-bottom:50px;
}

.demonstration .block_title{color:white; margin-bottom:50px}

.policy{
    text-align: center;
    padding-bottom:30px;
}



.mobile_panel_menu{
    display:none;
}

.mobile_panel_menu.active{
    display:block;
    position: fixed;
    background-color: grey;
    width: 70%;
    text-align: center;

}

.mobilepanel{
    background-color: var(--black);
    box-shadow: 1px 1px 5px 0px var(--gray);
    position: sticky;
    top: 0;
    width: 100%;
}
/* Logo */
.mobilepanel .logo{
    display: inline-block;
    color: var(--white);
    font-size: 60px;
    margin-left: 10px;
}
.mobilepanel {
    position: relative;
}
.mobilepanel .menu-triger {
    display: block;
    width: 25px;
    height: 17px;	
    background: url(https://snipp.ru/demo/449/menu.png) 0 0 repeat;
    position: absolute;
    left: 15px;
    top: 28px;
}	
.mobilepanel  .menu-close {
    display: block;
    width: 28px;
    height: 28px;	
    background: url(https://snipp.ru/demo/449/close.png) 0 0 repeat;
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 100;
}
.mobilepanel .menu-popup {
    display: none;	
    background: #2c2e3e;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0;
    box-sizing: border-box;
    padding: 30px;
    z-index: 9999;	
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.mobilepanel .menu-popup ul {
    margin: 0;
    padding: 0;
}
.mobilepanel .menu-popup li {
    list-style: none;
    margin: 10px 0;
    padding: 0;
    list-style: none;
    margin: 10px 0;
    padding: 0;
    font-size: 7vw;
    color: white;
}
.mobilepanel .menu-popup li a {
    font-size: 18px;
    font-family: "Arial";
    color: rgb(255, 255, 255);
    line-height: 1.4;	
    text-decoration: none;
}
.mobilepanel .body_pointer * {
    cursor: pointer;
}

.system_flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}

.start_stop{background-color:var(--color-grey_light); padding-bottom:30px;}

.callback_left{
    position: fixed;
    bottom: 100px;
    left: 30px;
    cursor: pointer;
}

.callback_left.wh_block{display:none;
    height: 0;
    overflow: hidden;
    transition: height 1s ease;
    bottom:214px;
    width:4%;
    left:44px;
    height:0px;
    cursor: pointer;
    transition: height 1s ease;
}
.callback_left.wh_block.active{
    display:block;
    bottom:214px;
    width:4.5%;
    left:44px;
    height:80px;
    cursor: pointer;
    transition: height 1s ease;
}

.callback_left.viber_block{display:none;
    height: 0;
    overflow: hidden;
    transition: height 1s ease;
    bottom:310px;
    
    left:33px;
    height:0px;
    cursor: pointer;
    transition: height 1s ease;
}
.callback_left.viber_block.active{
    display:block;
    bottom:310px;
    
    left:33px;
    height:100px;
    cursor: pointer;
    transition: height 1s ease;
}


.callback_left.phone_block2{display:none;
    height: 0;
    overflow: hidden;
    transition: height 1s ease;
    bottom:410px;
    
    left:33px;
    height:0px;
   
    border-radius: 100%;
    cursor: pointer;
    transition: height 1s ease;
}
.callback_left.phone_block2.active{
    display:block;
    bottom:410px;
    
    left:33px;
    height:100px;
    cursor: pointer;
    transition: height 1s ease;
}




.callback_left.wh_block img{width:99%}

.questions li .quest{    
    display: flex;
    align-content: center;
    flex-wrap: nowrap;
    padding-top: 20px;
    padding-bottom: 20px;
    align-items: center;
}


.footer ul{list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-top: 10px;
}
.footer ul a{ text-decoration:none !important; color:black; font-size:16pt}
.footer{color:black; font-size:16pt; font-family: var(--bs-font-sans-serif);
    display: flex;
    justify-content: space-between;
}

.callback_left.phone_block2.active{
    bottom: 429px;
    width: 93px;
    height: 93px;
    left: 39px;
    background-color: white;
    border-radius: 100%;
    padding: 10px;
}